a:link {
	font-family: Arial, Helvetica, sans-serif;
}

a.nav:link {

	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
}
a.nav:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
}
a.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #00CCaa;
	text-decoration: none;
}
a.nav:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	text-decoration: none;
}

.footer:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #3333bb;
	text-decoration: none;
}
.footer:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #3333bb;
	text-decoration: none;
}
.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.footer:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #3333bb;
	text-decoration: none;
}table {
	font-family: Arial, Helvetica, sans-serif;
}
.pricealign {
	text-align: right;
}
.whitetable {
	color: #024;
	background-color: #FFF;
}
.whitetable {
	color: #FFF;
	font-weight: normal;
	font-size: 16px;
	background-color: #024;
}
